From a7ba6a629ced417a20b1ba15d88e37d05409c704 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Aug 27 2020 07:15:55 +0000
Subject: [PATCH 698/2232] Format with rustfmt 1.4.20


---

diff --git a/tests/test.rs b/tests/test.rs
index 55c28d2..9c71bd5 100644
--- a/tests/test.rs
+++ b/tests/test.rs
@@ -109,13 +109,12 @@ fn test_c_take() {
     let test_vec = [86_u8, 75_u8, 30_u8, 9_u8].to_vec();
     check!(ffi::c_take_rust_vec(test_vec.clone()));
     check!(ffi::c_take_rust_vec_index(test_vec.clone()));
-    let shared_test_vec = vec![
-        ffi::Shared { z: 1010 },
-        ffi::Shared { z: 1011 }
-    ];
+    let shared_test_vec = vec![ffi::Shared { z: 1010 }, ffi::Shared { z: 1011 }];
     check!(ffi::c_take_rust_vec_shared(shared_test_vec.clone()));
     check!(ffi::c_take_rust_vec_shared_index(shared_test_vec.clone()));
-    check!(ffi::c_take_rust_vec_shared_forward_iterator(shared_test_vec));
+    check!(ffi::c_take_rust_vec_shared_forward_iterator(
+        shared_test_vec,
+    ));
     check!(ffi::c_take_ref_rust_vec(&test_vec));
     check!(ffi::c_take_ref_rust_vec_index(&test_vec));
     check!(ffi::c_take_ref_rust_vec_copy(&test_vec));

